For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get SMS status

Requests a status update for existing AnyNet Messaging Service messages.

post
Body
usernamestringRequired

The Eseye-assigned SMS API username.

passwordstringRequired

The Eseye-assigned SMS API password.

message_idstringRequired

The message_id of the message to check.

Responses
200

Status response

application/xml
stringOptional
post/mtstatusapi/index/post
POST /mtstatusapi/index/post HTTP/1.1
Host: messaging.eseye.com
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 57

"username='text'&password='text'&message_id='text'"
200

Status response

<statusResponse>
  <status>delivered</status>
  <description>Message delivered</description>
</statusResponse>

Last updated

Was this helpful?